Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 16:39:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I order one shoes as usual my normal size but according to the company which u order size is little bigger and I want to exchange it with same product lesser size.
Asper your policy I saw there is no exchange I don't want any refund only exchange required ,i can't able to visit your branch for the same. Please do the needful ASAP otherwise I will order again and on delivery time u can take back the product u delivered.
Order ID:7378582076 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4627897